[LatestNews]
freetotrial=0
title=BigSALE for new Advanced SystemCare PRO
link=https://purchase.iobit.com/en/asc/index.php
remark=Upgrade to PRO now to enjoy a faster and safer PC than ever
imageurl=http://download.iobit.com/news/images/sale_04.png
ServerVersion=
imagefilename=
imagefilename_B=
MultiMode2017=1

[LatestNews_1036]
freetotrial="0"
title="BigSALE for new Advanced SystemCare PRO"
link="https://purchase.iobit.com/en/asc/index.php"
remark="Upgrade to PRO now to enjoy a faster and safer PC than ever"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1043]
freetotrial="0"
title="Korting op het nieuwe Advanced SystemCare PRO"
link="https://purchase.iobit.com/nl/asc/index.php?ref=nc"
remark="Profiteer nu van deze aanbieding en krijg een snellere en veiligere pc dan ooit "
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1040]
freetotrial="0"
title="Grande SCONTO per il nuovo Advanced SystemCare PRO"
link="https://purchase.iobit.com/it/asc/index.php?ref=nc"
remark="Aggiorna ora a PRO per goderti un PC più sicuro e più veloce"
imageurl="http://download.iobit.com/news/images/sale_04.png "

[LatestNews_1046]
freetotrial="0"
title="Oferta limitada do novo Advanced SystemCare PRO"
link="https://purchase.iobit.com/pt/asc/index.php?ref=nc"
remark="Adquira PRO para desfrutar de um PC mais rápido e seguro"
imageurl="http://download.iobit.com/news/images/sale_04.png "

[LatestNews_1031]
freetotrial="0"
title="Der neue Advanced SystemCare PRO im großen SALE!"
link="https://purchase.iobit.com/de/asc/index.php?ref=nc"
remark="Auf PRO upgraden, um einen flotten und sicheren PC zu genießen."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1049]
freetotrial="0"
title="Распродажа для нового Advanced SystemCare PRO"
link="https://ru.iobit.com/purchase/asc/index.php?ref=nc"
remark="Приобретите PRO сейчас и насладитесь более быстрым и безопасным как никогда ПК"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_3082]
freetotrial="0"
title="Oferta especial de nuevo Advanced SystemCare PRO"
link="https://purchase.iobit.com/es/asc/index.php?ref=nc"
remark="Actualiza a PRO ahora y disfruta de un PC más rápido y más seguro que nunca."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1053]
freetotrial="0"
title="BigSALE for new Advanced SystemCare PRO"
link="https://purchase.iobit.com/sv/asc/index.php?ref=nc"
remark="Upgrade to PRO now to enjoy a faster and safer PC than ever"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1030]
freetotrial="0"
title="Stort UDSALG, ny Advanced SystemCare PRO"
link="https://purchase.iobit.com/dk/asc/index.php?ref=nc"
remark="Opgrader til PRO nu og få en hurtigere og sikrere PC end nogensinde før"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1045]
freetotrial="0"
title="Gorąca wyprzedaż nowego Advanced SystemCare PRO "
link="https://purchase.iobit.com/pl/asc/index.php?ref=nc"
remark="Przejdź na PRO, aby cieszyć się szybszym i bezpieczniejszym komputerem niż kiedykolwiek "
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="https://www.iobit.com/en/update/asc/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/Update.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="https://www.iobit.com/en/update/asc/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/Update.png"

[checkupdatestime]
Lastupdate=11/12/2019 08:40:01

